Author: Varun Hiremath
Description: Fix examples directory
Index: libmrss-0.18.0/README
===================================================================
--- libmrss-0.18.0.orig/README	2007-10-22 23:30:50.000000000 +0530
+++ libmrss-0.18.0/README	2007-10-22 23:30:56.000000000 +0530
@@ -1,3 +1,3 @@
 mRSS is a C library for parsing, writing and creating RSS files or streams.
 
-Read the test/*.c files as examples.
+Read the examples/*.c files as examples.
